Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.gvt.renderer
Interface RendererFactory

All Known Subinterfaces:
  ImageRendererFactory

All Known Implementing Classes:
  ConcreteImageRendererFactory

public interface RendererFactory

Interface for GVT renderer factory.

Method Summary
`Renderer` | `createRenderer()` Creates a new renderer.

Method Detail

### createRenderer

    public Renderer createRenderer()

  Creates a new renderer.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.